--- 
vendor: "ESRI"
id: "7"
title: "Embalses"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Rio: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Nombre: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  Usos: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Capacidad: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"